USE [Resources01_Dat]
GO

SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[Dts]'))
EXEC dbo.sp_executesql @statement = N'CREATE VIEW [dbo].[Dts]
AS
SELECT        dbo.tblDts.*
FROM            dbo.tblDts'
GO

